body{margin:0;padding:0;}
ul, li, dl, dt, dd,a, h4,p{margin:0;padding:0;border:none;margin:0;padding:0;outline:0;}
li{list-style:none;}
img{border:0;}
li img, dt img, dd img{vertical-align:top;}


/*ºñ¸¸*/
#wrap{width:100%;} 
#wrap li {display:block;}
.fat01_btn{width:170px; height:140px; position:absolute; left:50%; margin:670px 0px 0 340px;/*border:1px solid #FFFFFF;*/}
.fat01_img{width:170px; height:140px;}

.fatro{width:100%; height:956px; background:url(../../landing/fat/img/fatro_bg.jpg) repeat-x center top;}
.fatro_box01{width:1000px; height:607px; margin:0 auto; padding-top:50px; }
	.fatro_tit01{text-align:right; margin:35px 15px 50px 0}
	.fatro_txt01{margin-left:270px;height:270px}
	.fatro_txt01 li{float:left}
	.fatro_txt05{margin:10px 20px 0 0;text-align:right}

.fatro_box02{width:1000px; height:284px; margin:0 auto;}
	.fatro_box02 dt{margin:15px 0 10px 0;}
	.fatro_box02 dd{float:left; padding:0 10px 10px 0;}
 
.fat01{text-align:center; width:100%; height:868px;background:url(../../landing/fat/img/fat01_bg.jpg) no-repeat center top #f8f1d9}
	.fat01_tit01{width:1000px;margin:0 auto;}
		.fat01_tit01 dt{text-align:left;margin-bottom:140px}
		.fat01_tit01 dd{text-align:right;margin-bottom:15px}

.fat0102{text-align:center; width:100%; height:1050px;background:#f7f8ee}
	.fat01_tit02{width:1000px;margin:0 auto}
	.fat01_tit02 dt{text-align:left;padding:40px 0 20px 0}
	.fat01_tit02 dd{width:1000px;margin:0 auto;background:url(../../landing/fat/img/fat01_img02.jpg) no-repeat;padding-top:600px}

.fat0103{text-align:center; width:100%; height:760px;background:url(../../landing/fat/img/fat01_bg03.jpg) no-repeat center top #faf1f8}
	.fat01_tit03{width:1000px;margin:0 auto;text-align:left}
	.fat01_tit03 dt{text-align:left;padding:50px 0 80px 0}
	.fat01_tit03 dd{margin:0 0 100px 190px}

.fat02{text-align:center; width:100%; background:url(../../landing/fat/img/fat02_bg.jpg) no-repeat center top; height:845px;}
	.fat02_tit01{width:1000px; margin:0 auto;text-align:left}
		.fat02_tit01 dt{padding:42px 0 0px 0;}
		.fat02_tit01 dd{margin-bottom:10px;}

.fat0202{text-align:center; width:100%;height:1320px;background:url(../../landing/fat/img/fat02_bg02.jpg) repeat-x center top}
	.fat02_tit02{width:1000px; margin:0 auto;text-align:left}
		.fat02_tit02 dt{padding:20px 0 50px 0;}
		.fat02_tit02 dd{background:url(../../landing/fat/img/fa02_img02.jpg) repeat-x center top;padding-top:825px}
		.fat02_txt02{width:1000px;height:319px;background:#f5f5f5;border:1px solid #e3e3e3}
		.fat02_txt02 li{margin:28px 0 0 60px}

.fat0203{text-align:center; width:100%;height:1100px;background:url(../../landing/fat/img/fat02_bg03.jpg) repeat-x center top}
	.fat02_tit03{width:1000px; margin:0 auto;text-align:left}
		.fat02_tit03 dd{width:987px;height:838px;background:url(../../landing/fat/img/fat02_img03.jpg) no-repeat center top}
		.fat02_txt03 ul li{float:left}
		.fat02_txt0301{clear:both;padding:120px 0 0 0}
		.fat02_txt0302{clear:both;padding:250px 0 0 0}

.an11{width:100%; text-align:center;}
	.an11_tit{background:url(../../landing/fat/img/fat02_bg04.jpg) repeat-x; height:88px; text-align:center;}
		.an11_tit div{width:1000px; text-align:left; margin:0 auto;}
	.an11_bg01{background:url(../../landing/fat/img/an11_bg01.jpg) no-repeat; height:152px; width:1000px; margin:27px auto; padding:30px 0 0 40px;}
	.an11_bg01 li{float:left; text-align:center; width:153px;}

	.an11_txt{width:1000px; margin:0 auto; height:1500px;}
	.an11_txt dt{float:left; margin-top:10px;}
	.an11_txt dd{float:left; border:1px solid #f4f4f4; padding:13px 14px; text-align:left; width:754px; margin-top:10px;}
		.an11_txt02{margin-top:15px;padding-top:16px; border-top:2px dotted #e7e7e7;}

.hin05{text-align:center; width:100%; background:url(../../landing/fat/img/hin05_bg.jpg) repeat-x center; height:1354px; margin:20px 0 30px 0;}
	.hin05 .hin05_bg1{width:1000px; margin:0 auto; background:url(../../landing/fat/img/hin05_bg01.jpg) no-repeat center bottom ; width:988px; height:1350px;}
	.hin05_txt01{width:780px; margin:0 auto; height:820px;}
	.hin05_txt01 dt{margin:130px 0 40px 20px;}
	.hin05_txt01 dd{float:left; margin:0 5px 10px 0px;}	

.hin06{text-align:center; width:100%; height:1280px}
	.hin06_tit{width:1000px; margin:0 auto; text-align:left;}
	.hin06_tit dt{padding:20px 0 40px 0;}
	.hin06_p li{float:left; padding-bottom:30px;}

.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(../../landing/fat/img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:10px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}

.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(../../landing/fat/img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}

.an08{width:100%; text-align:center;}